﻿@charset "utf-8";

@font-face {
font-family: 'fontname';
src: ;
src:  format("embedded-opentype"),
      format("woff"),
      format("truetype"),
      format("svg");
font-weight: normal;
font-style: normal;
}

html{-webkit-font-smoothing:antialiased;}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, pre, form,input,select,textarea,button, fieldset, table, th, td, span,form,p,a,img,object,embed  { padding:0px; margin:0px; list-style:none; }
header,hgroup,nav,menu,main,section,article,summary,details,aside,figure,figcaption {display: block;margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight: normal}
a{text-decoration:none; color:#5e5e5e;}
a:hover {text-decoration:none; color:#33ae8f;}
img{vertical-align:middle; max-width: 100%; border:none}
input,img,div,a,li{ outline: none; }
body { font-family:"fontname","arial"; font-size: 15px; color:#5e5e5e; line-height:1.8; overflow-x:hidden }
.fl{float:left}
.fr{float:right}
.pr{ position: relative; }
.pa{ position: absolute; }
.tc{ text-align: center; }
.vm{ vertical-align: middle; }
.none{ display: none; }
.clear,.clearfix { overflow:hidden; clear: both; }
.clearfix::after { display: block; clear: both; content: "";}
.hidden { overflow: hidden; }
.bg_white{ background: #fff; }
.bg_color{ background: #ecf0f1; }
.color{ color:#f3f4f6}
.iwrapper { width:1020px; margin: 0 auto; max-width:96% }
.wrapper { width:1220px; margin: 0 auto; max-width:96% }
.wrap { width:1220px; margin: 0 auto; max-width:96% }
@media screen and (max-width: 1400px) {
.wrapper { width:1120px; margin: 0 auto; max-width:96% }	
}

 
.mt-20 { margin-top:20px; }
.mb-20 { margin-bottom:20px; }
.mt-40 { margin-top:4%; }
.mb-40 { margin-bottom:4%; }
.border-1 { border:1px solid #ddd }
.padding-10 { padding:10px;}
.padding-20 { padding:20px;}
::-webkit-input-placeholder { color: #ccc; font-size:14px; }
::-moz-placeholder { color: #ccc; font-size: 14px; }
:-ms-input-placeholder { color: #ccc; font-size: 14px; }
.zoom{ display:block; overflow:hidden; position:relative}
.zoom span{ position:absolute; left:0; top:0; width: 100%; height: 100%; display: block; background-position: center; background-repeat: no-repeat; background-size: cover;  webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1); transform: scale(1);-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
li:hover .zoom img,li:hover .zoom span {webkit-transform: scale(1.08);-moz-transform: scale(1.08); -o-transform: scale(1.08);transform: scale(1.08); -webkit-transition: all 300ms ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.wow:first-child { visibility: hidden;}
.wow { visibility: visible\9 !important;}
#overlaybg {background-color:#111;position:absolute;z-index:8;left:0;top:0;display:none;width:100%;height:100%;opacity:0.7;filter: alpha(opacity=70);-moz-opacity: 0.7;} 

 
/*头部*/
#header { position: relative; top:0; left:0; width:100%; z-index: 98; height:100px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; border-bottom:5px solid #33ae8f; }
#header.header-fixed { background-color: rgba(255,255,255,.9); }
#header .logo { height:65px; padding:20px; float:left; }
#header .logo img { max-height:100%; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; }
.headerbox { height:100px; }

/*导航*/
.nav-box-all { position:relative; float:right  }
.nav-box {text-align:center; height: 100px; line-height:100px; }
.nav-box li{ float: left;width: auto; margin-left:50px; z-index:99;  }
.nav-box li>a{ display:block; font-size: 18px; }
.nav-box li>a small { font-size:14px; font-family:arial, helvetica, sans-serif; display:block; text-transform: capitalize }
.nav-box li a.active,.nav-box li a:hover { color:#87bf56 }
.nav-two-all { width:200px;  background-color:#fefefe; background-color: rgba(255,255,255,.9); position:absolute; top:80px; padding:20px 20px 10px 20px; left:0px;z-index:2;display:none; box-shadow: 0 13px 42px 11px rgba(0,0,0,0.05); }
.nav-two-all dd a { display:block; height:48px; line-height:48px; text-align:center; border-bottom:1px solid #eee }
.nav-two-all dd:last-child a { border-bottom:none }
#nav-two2 { left:200px }
@media screen and (max-width: 1000px) {
.nav-box-all { display:none }
}

 
/* 搜索框 */
.search { width:500px; z-index:10; text-align:center; color:#666; margin-bottom:30px; position:relative }
.search .search-option { border:none; height:40px; width:90px; padding-left:5px; text-align:center; font-size:14px; display:none  }
.search .search-keyword {width:100%; height:40px; line-height:40px; border:none; background:#dee3e6; color:#333; overflow:hidden; text-indent:15px }
.search .search-submit { position:absolute; right:0px; top:0; cursor:pointer; padding:0px 15px; height:40px; line-height:40px; border:0px; background:#33ae8f; color:#fff; font-size:14px; }
.search input::-webkit-input-placeholder { color: #777; }
.search input::-moz-placeholder { color: #777; }
.search input:-ms-input-placeholder { color: #777; }

/*底部*/
.footer-logo { border-top:5px solid #33ae8f; }
.footer-logo .wrapper { background:url(/uploads/image/tpimages/foot-logo.jpg) no-repeat left bottom; height: 90px; }
.footer { position:relative; padding:20px 0; background:#86be56; color: #b2df80; font-size:14px;  }
 
.footer-msg li { height:38px; line-height:38px; font-size:15px; color: #666; overflow: hidden; border:1px solid #fff; border-radius:50px; float: left; margin-right: 20px; }
.footer-msg li i { display: inline-block; float: left; width: 38px; height: 38px; background-position:center; background-repeat:no-repeat; border-radius:30px; text-align: center; }
.footer-msg li i img { vertical-align: top; margin:4px; }

.footer-msg li span { width: 0; float: left; overflow: hidden;  }
.footer-msg li { background:#fff; border:1px solid #0db0de; cursor: pointer;  }
.footer-msg li span { width: auto; padding:0 10px; transition: all 0.8s ease; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; }
.footer-msg li i {background-image: linear-gradient(to right, #0cafe1 , #3ac873);  }

.footer-wx { float: right; text-align:center; font-size: 12px; letter-spacing: 1px }
.footer-wx img { max-height:90px; }
.footer-tit { font-size: 15px; float: left; width: 43% } 
.footer-tit h3 { font-size: 20px; font-weight: bold; letter-spacing: 1px } 
.footer-tit span { border-bottom: 1px solid #b2df80; padding-bottom: 10px; } 
.footer-txt { font-size: 15px; line-height: 1.2; float: left;  width: 50%; margin-top: 10px  } 
.footer-txt li { float: left; margin-right: 6%; background-repeat: no-repeat; background-position: left 5px; padding-left: 43px; }
.footer-txt h3 { font-size: 22px; font-weight: bold; letter-spacing: 1px;   } 
.footer-txt span { font-size: 12px; } 
.footer-txt li:nth-child(1n) { background-image:url(/uploads/image/tpimages/ftxt1.png);}
.footer-txt li:nth-child(2n) { background-image:url(/uploads/image/tpimages/ftxt2.png);}
.footer-txt li:nth-child(3n) { background-image:url(/uploads/image/tpimages/ftxt3.png);}
.copyright { padding:15px 0; color:#555; text-align:center; letter-spacing: 1px }
.copyright span a { display:none }

 


/*栏目图*/
.column-bg { position: relative; width:100%; height:260px; background-color:#f4f4f4; background-size: cover; background-position:center; background-repeat:no-repeat; }
.column-bg .wrapper { position: relative; height:260px;  }
.columntit { position:absolute; bottom:15%; left:5%; width:60%; line-height:1.4; color:#fff; -webkit-animation: columntit 1.5s; animation: columntit 1.5s;/* text-shadow: 0 2px 2px rgba(0,0,0,0.5);*/ }
.columntit h1 { font-size:48px; font-weight: bold; text-transform:uppercase }
.columntit h3 { font-size:28px; }
@-webkit-keyframes columntit {
	0% { bottom: 30%; opacity: 0;}
	100% { bottom: 15%; opacity: 1;}
}
@keyframes columntit {
	0% { bottom: 30%; opacity: 0;}
	100% { bottom: 15%; opacity: 1;}
}
 
/*栏目分类*/
.location { height:56px; line-height:56px; background:#fff; border-bottom:1px solid #ddd; padding-left:40px; background: no-repeat 2px center;} 
.location { float:left; color:#999; font-size:14px;  }
 

/*banner*/
.slick-slider{position: relative; display: block; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;}
.slick-list{z-index: 0; position: relative; display: block; overflow: hidden; margin: 0 auto; width: 100%;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer; cursor: hand;}
.slick-track{position: relative; top: 0; left: 0; display: block;}
.slick-track:before,
.slick-track:after{display: table; content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{outline: none; display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block; width: 100%;}
.slick-slide img.hide { display:none }
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block; height: auto;}
.slick-arrow.slick-hidden{display: none;}
.slick-arrow{ background-color: rgba(0,0,0,0); outline: none;border: none;width: 50px; height: 50px; top: 50%; margin-top: -25px; text-indent: 100px; overflow: hidden; -webkit-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out; cursor: pointer; position: absolute; z-index: 1;}
.slick-dots{ height: 10px; line-height: 1; position: absolute; width: 100%; bottom: 20px; left:0; list-style: none; display: block; text-align: center; padding: 0px; }
.slick-dots li{ display: inline-block!important; vertical-align: top; border-radius: 10px; cursor: pointer; width: 10px; overflow: hidden; height: 10px; background: #d4d4d4; box-sizing: border-box; display: inline-block; zoom: 1; *display: inline; margin: 0 6.5px;}
.slick-dots li button{ background: none; border: none; outline: none; font-size: 0; }
.slick-dots li.slick-active,.i_nslick .slick-dots li.slick-active{ overflow: hidden; background: #33ae8f; }

.banner { height: 260px; overflow: hidden; }
@media screen and (max-width: 1600px) {
.banner { height: auto; }
}
.banner-wrap{ height: auto; position:relative }
.banner-wrap .banner-bg{ height: 100%; display: block; background-size: cover; background-position: center; background-repeat: no-repeat; position:relative}
.banner .slick-prev{ opacity: 0; left: 2%; width: 48px; height: 48px; margin-top: -24px; background-image: ; background-position: center; background-repeat: no-repeat; background-size: contain; }
.banner .slick-prev:hover{ opacity: 1!important; background-image: ; }
.banner .slick-next{ opacity: 0; right: 2%; width: 48px; height: 48px; margin-top: -24px; background-image: ; background-position: center; background-repeat: no-repeat; background-size: contain; }
.banner .slick-next:hover{ opacity: 1!important; background-image: ; }
.banner-wrap:hover .slick-prev,.banner-wrap:hover .slick-next{ opacity: .6; }

 
/*--------------------------------------*/

.scroll-outer { position:relative }
.owl-carousel { width:100%; margin:0 auto; text-align:center; }
/*owl-wrapper ie兼容滚动*/
.owl-carousel .owl-wrapper{ display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-wrapper-outer { margin:0 auto; padding:15px 0; overflow: hidden; position: relative; width: 100%;}
.owl-carousel .owl-item { float: left; }
.owl-carousel .item { position:relative;width:240px;height: auto;  margin:0 auto; }
.owl-carousel .item img { width: auto; }
.owl-carousel .item:hover img { transform:scale(1.08,1.08); transition: all 0.8s ease; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; }
.owl-carousel .txt{position:absolute;left:0;bottom:0;width:100%;height:40px; line-height:40px; color:#fff; background:url(/uploads/image/tpimages/blackbg2.png) }
.grabbing { cursor:url(/uploads/image/tpimages/grabbing.png) 8 8, move;}
/* 左右箭头 */
.owl-theme .owl-controls .owl-buttons div { position:absolute;top:50%; margin-top:-30px; width:40px;height:40px; line-height:40px; color: #999; font-weight:bold; font:30px "宋体"; overflow:hidden; cursor: pointer; border-radius:50px; border:1px solid #ddd; background:#fff }
.owl-theme .owl-controls.clickable .owl-buttons div:hover{  color:#33ae8f; }
.owl-theme .owl-controls .owl-buttons .owl-prev{left:0;}
.owl-theme .owl-controls .owl-buttons .owl-next{right:0;}
.owl-theme .owl-controls .owl-buttons .owl-prev:before{content:"<"; position:absolute; top:3px; left:10px; }
.owl-theme .owl-controls .owl-buttons .owl-next:before{content:">"; position:absolute; top:3px; right:10px; }
/* 下边圆点 */
.owl-theme .owl-controls{ margin-top:10px;	text-align: center; }
.owl-theme .owl-controls .owl-page { display: inline-block;*display: inline; zoom: 1;}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 20px;
	height: 7px;
	margin: 5px 5px;
	filter: alpha(opacity=90);/*ie7 fix*/
	opacity: 0.9;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #ccc;
	cursor: pointer;
}
.owl-theme .owl-controls .owl-page.active span { background:#33ae8f; width:35px; filter: alpha(opacity=100);/*ie7 fix*/ opacity: 1; } 

 
/*---------首页-----------*/
.title { text-align:center; text-transform:uppercase; padding:35px 0; position:relative; color:#555; line-height: 1.4 }
.title h2 { font-size:30px; font-weight:bold; letter-spacing: 1px;font-family: 'fontname'; }
.title h3 { font-size:20px; margin:0px auto  }
.title p { font-size:20px; margin:20px auto; color:#c1c1c1; letter-spacing: 1px; font-weight:bold; } 
.title h4:before { display: block; content: ''; width:40px; border-bottom:3px solid #33ae8f; margin:10px auto }
.imore { text-align:center; margin:20px auto }
.imore a { background:#bbb; color:#fff; font-size:18px; padding:1px 40px; display:inline-block }
.imore a:hover { background:#86be56 }



/* 案例展示 */
.icase .title { background:url(/uploads/image/tpimages/icase.png) no-repeat 63% 10px; }
.icase-info li {
    float: left;
    width: 32.6%;
	margin: 0 1.1% 0 0;
    box-sizing: border-box;
    height: auto;
    border: 1px solid #ccc;
    color: #999; }
.icase-info li:last-child { margin-right:0}
.icase-info li div { display: block; position: relative; margin:10px 12px; height:40px; background-repeat: no-repeat; background-position: top right; background-size:auto 100%; line-height: 1.2;}
.icase-info li div b { display:inline-block; color:#999; margin-right:10px; line-height:1; float:left }
.icase-info li.li-1 div { background-image:url(/uploads/image/tpimages/num1.jpg);}
.icase-info li.li-2 div { background-image:url(/uploads/image/tpimages/num2.jpg);}
.icase-info li.li-3 div { background-image:url(/uploads/image/tpimages/num3.jpg);}
.icase-info li div i { font-style: normal; font-size: 38px; }
.icase-info li div small {font-size: 32px;} 
.icase-info li p { float:left; font-size: 18px; line-height: 1.2; font-weight: normal; margin-top:2px }
.icase-info li p span { display: block; font-size: 14px; }

/* 业务领域 */
.ipro { margin:5% auto; }
.ipro .title { background:url(/uploads/image/tpimages/ipro.png) no-repeat 63% 10px; z-index:4 }
.ipro .title p { border-bottom: 1px solid #aaa; height: 15px;}
.ipro .title p span { padding: 0px 50px; background:#f9f9fa; display: inline-block; border-radius:30px; }
.ipro-list { text-align:center; margin:-60px auto 0 auto; padding:60px 0 40px 0; background:url(/uploads/image/tpimages/iprobg.jpg) no-repeat center top; background-size: cover }
.ipro-list ul li { float:left; width:33.333%; box-sizing: border-box;  }
.ipro-list ul li .ipro-nav { display:block; padding:40px 0px; background:url(/uploads/image/tpimages/ipronavbg.png) no-repeat center 40%; background-size: 40% auto;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: progid:dximagetransform.microsoft.basicimage(grayscale=1);
  -webkit-filter: grayscale(1);
 }
 .ipro-list ul li:hover .ipro-nav {
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: progid:dximagetransform.microsoft.basicimage(grayscale=0);
  -webkit-filter: grayscale(0);
 }
.ipro-list ul li .ipro-nav h3 { padding-top: 70px; background-position: center top; background-repeat: no-repeat; font-size: 18px; }
.ipro-list ul li:nth-child(1n) .ipro-nav h3 { background-image:url(/uploads/image/tpimages/pro1.png);}
.ipro-list ul li:nth-child(2n) .ipro-nav h3 { background-image:url(/uploads/image/tpimages/pro2.png);}
.ipro-list ul li:nth-child(3n) .ipro-nav h3 { background-image:url(/uploads/image/tpimages/pro3.png);}
.ipro-list ul li dl { margin:10px 0 20px 35% }
.ipro-list ul li dl dd { text-align: left; position: relative; border-left:1px solid #888; font-size:16px; padding:4px 5px 3px 15px;}
.ipro-list ul li dl dd:before {
	position: absolute;
	left: -5px;
	top:50%;
	margin-top: -4px;
    content: " ";
    display: inline-block;
    height: 7px;
    width: 7px;
    border-radius:50%;
    border: 1px solid #888;
    background:#888;
}



.inews .inews-tit { background:url(/uploads/image/tpimages/inews.jpg) no-repeat center; color: #fff; padding: 40px 10px; text-shadow: 0 2px 2px rgba(0,0,0,0.3);  }





/*---------内页-----------*/
.submenu { margin:4% auto; }
.submenu ul li { width: 49%; float: left; text-align: right; font-size:16px; }
.submenu ul li:nth-child(2n) { margin-left: 2%; text-align: left; }
.submenu ul li a { display: block; border-bottom: 2px solid #b0b0b1; color: #5e5e5e; padding: 10px 20px; text-transform:uppercase }
.submenu ul li h3 { font-size:24px; font-weight: bold; }
.submenu ul li.current a { border-bottom: 2px solid #86be56; }
.submenu ul li.current h3 { color: #86be56; }

/*切换*/
.find_nav_list {  margin:4% auto; }
.find_nav_list ul { position: relative; }
.find_nav_list ul li { width: 49%; float:left; text-align: right; font-size:16px; margin-right:2%; }
.find_nav_list ul li:nth-child(2n) {text-align: left; margin-right:0 }
.find_nav_list ul li a { display: block; border-bottom: 2px solid #b0b0b1; color: #5e5e5e; padding: 10px 20px; text-transform: uppercase;  }
.find_nav_list ul li h3 { font-size:24px; font-weight: bold; }
.find_nav_list ul li.find_nav_cur h3 { color: #86be56 }
.find_nav_list ul li.find_nav_cur a { border-bottom: 2px solid #86be56; }
.sideline {
    display: none;
    position: absolute;
    border: 0;
    height: 2px;
    background-color: #86be56;
    left: 0;
    top: 63px;
    pointer-events: none;
}

/*关于我们*/
.about { padding:5%; background-repeat: no-repeat; background-position: center; background-size: cover; }
.about .title { text-align: left; padding: 0 }
.about .title h3 { color: #999 }
.about-con .tit { font-size: 22px; margin-bottom: 20px; font-weight: bold; }
.about-con { width:70%; float:right; font-size:18px; color:#555; line-height:2;text-align: justify; }
.about-list { height: 400px; overflow-y: auto; width:23%; float: left; margin-top: 50px; background:url(/uploads/image/tpimages/about-list.png) no-repeat 3px bottom; padding-bottom: 70px; }
.about-list ul { border-left:2px solid #33ae8f; padding-left: 15px; margin-left: 3px }
.about-list li { padding-bottom:30%; }
.about-list li div { position: relative; display:inline-block; border-radius:5px; padding:0px 12px; background:#33ae8f; color:#fff; margin-bottom:5px }
.about-list li div i {
  position: absolute;
  left: 50%;
  bottom:-5px;
  margin-left: -4px;
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 5px solid #33ae8f;
}
.about-list li h3 { font-size:18px; color:#555; position: relative; }
.about-list li h3:before {
  position: absolute;
  left: -20px;
  top:50%;
  margin-top: -4px;
    content: " ";
    display: inline-block;
    height: 6px;
    width: 6px;
    border-radius:50%;
    border: 1px solid #33ae8f;
    background:#fff;
}
/*定义滚动条*/  
.about-list::-webkit-scrollbar  
{  
    width: 3px;  
    height: 3px;  
}  
  
/*定义滚动条轨道 内阴影 圆角*/  
.about-list::-webkit-scrollbar-track  
{  
/*    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);  */
    border-radius: 5px;  
    background:none;  
}  
  
/*定义滑块 内阴影 圆角*/  
.about-list::-webkit-scrollbar-thumb  
{  
    border-radius: 5px;  
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.1);  
    background-color: rgba(255,255,255,0);  
    background-color:none;  
} 

/*证书*/
.honor-con { margin: 5% 30px; }
.about-tit { margin: 15px 30px; text-align: right; font-size: 18px; }
.about-tit span { color: #bbb; margin-left: 10px; }
/*知识产权*/
.pictureslider { height: 320px; }
.poster-item { background: #fff;height: 300px;width:220px; padding:0px;
	transition: all 0.5s;cursor: default;
	-moz-transition: all 0.5s;cursor: default;
	-webkit-transition: all 0.5s;cursor: default;
	-o-transition: all 0.5s;cursor: default;
}
/*社会责任*/
.vision { margin: 8% 30px; }
.vision-l { width:60%; float:left; position: relative;  }
.vision-l .title { color: #fff; text-align: left; position: absolute; left: 40px; top:20px; }
.vision-l .title h3 { filter:alpha(opacity=80);-moz-opacity:0.5;opacity: 0.5;}
.vision-r { position: relative; width:32%; float:right; font-size:16px; color:#555; line-height:2 } 
.vision-r:before {
	position: absolute;
	left: -32%;
	top:15px;
    content: " ";
    display: inline-block;
    height: 350px;
    width: 80px;
    background:#86be56 url(/uploads/image/tpimages/about-vision.png) no-repeat center;
}
.vision-r .tit { color: #86be56; font-size: 24px; letter-spacing: 2px; font-weight: bold; margin-top: 30px; }
.vision-r h4 { margin: 10px 0 5px 0; color: #86be56; font-size: 18px; letter-spacing: 1px; font-weight: bold; padding-left: 50px;background: url(/uploads/image/tpimages/about-vision-tit.png) no-repeat center left; }
.vision-r p { line-height:1.6 } 

/*加入我们*/
.join-tit { height: auto; }
.join-tit li { background-color: #e7ece1; float:left; height:70px;line-height:70px; width:33.1%; text-indent: 80px; cursor:pointer; color: #888; font-size: 20px; margin: 1px 0.1%; background-repeat: no-repeat; background-position: 15px 5px; background-size: 60px auto }
.join-tit li.hit,.join-tit li:hover { background-color:#86be56; color: #fff; font-weight: bold; font-size: 22px; background-position: 15px -55px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.join-tit li:nth-child(1n) { background-image:url(/uploads/image/tpimages/join1.png);}
.join-tit li:nth-child(2n) { background-image:url(/uploads/image/tpimages/join2.png);}
.join-tit li:nth-child(3n) { background-image:url(/uploads/image/tpimages/join3.png);}
.join-box { margin-bottom: 50px; }
.join-box .join-con { padding: 30px 10px 20px 10px; display:none; font-size: 16px; line-height: 32px }
.join-box .join-con h3 { font-size: 22px; color: #555; margin-bottom: 10px; }
.join-box .join-con hr { margin:0; }
.join-box .join-btn { display: inline-block; background:#666; padding: 2px 20px; color: #fff; font-size: 18px; margin: 10px; border-radius:5px; line-height: 1.4 }

/* 联系我们 */
.contact-tit { font-size:32px; font-weight:bold; margin:6% auto; text-align:center }
.contact-tel { float:left; width:30%; padding-left:60px; margin-top:5%;   }
.contact-msg { float: right; width: 40%; line-height: 2; font-size: 18px; }
.contact-msg h3 { font-size: 26px; }
.contact-msg p { margin-top: 10px; }
.contact-map { float: left; width: 55%; }


/* 在线留言 */
.feedback { padding:30px; }
.feedback form {}
.feedback li { float:left; width:48%; position:relative; margin-bottom:10px }
.feedback li.name,.feedback li.company { margin-right: 4%; }
.feedback p { position:relative;  }
.feedback p font { color:#e00 }
.feedback input[type="text"] { height:36px; width:92%; border:1px solid #ddd; padding:0px 4% }
.feedback input[type=checkbox] { height:18px; width:18px; vertical-align:middle; border:1px solid #eee; background: none; }
.feedback label { cursor:pointer; margin-right:30px; }
.feedback select { height:36px; width:75px; border:1px solid #ddd; padding:0px 10px; color:#666 }
.feedback textarea { width:96%; padding:10px; border:1px solid #ddd; min-height:40px }
.feedback a#offer_btn { display:block; text-align:center; background:#33ae8f; color:#fff; width:150px; height:40px; line-height:40px; margin:15px 0; border:none; font-size:16px;  }



/*新闻*/
.article-list li{ background: #fff; width: 32.4%; float: left; margin:20px 1.4% 20px 0px; position:relative; border:1px solid #ddd; box-sizing: border-box; }
.article-list li:nth-child(3n) { margin-right: 0; }
.article-list li:hover { background:url(/uploads/image/tpimages/bg.png); color: #fff; background-size: 100% auto }
.article-list li:hover a { color: #fff }
.article-list li .zoom{ opacity:1; width: 100%; height: 0; padding-bottom:70%; text-align:center }
.article-list li .text { padding:10px 20px; height: 120px; position: relative; }
.article-list li .text h3 { margin:5px auto; font-size:18px }
.article-list li .text i { display: inline-block; width: 48px; height: 20px; background:url(/uploads/image/tpimages/more.png) no-repeat 0 0; position: absolute; right: 20px; bottom: 20px;  }
.article-list li:hover .text i { background:url(/uploads/image/tpimages/more.png) no-repeat -48px 0; }

/*新闻详情*/
.article-msg { width:20%; float:left; text-align: center; }
.article-msg li { margin-top: 100px }
.article-msg li h3 { font-size:22px; color: #bcbcbc; line-height: 1; margin-bottom: 15px; }
.article-msg li h3:before,.article-msg li h3:after {
    content: " ";
    display: inline-block;
    height: 1px;
    width: 15px;
    background:#777;
    vertical-align: middle;
    margin:-3px 10px 0 10px; } 
.article-msg li h2 { font-weight: bold; font-size:32px; line-height: 1 }
.article-msg li span { display: inline-block; letter-spacing: 1px; line-height: 1.6; padding: 0px 15px; background:#777; color: #fff; font-size:20px; border-radius:8px; }
.article-msg li span:hover { background-color: #86be56 }
.article-msg li .showwx { display: inline-block; width: 42px; height: 42px; line-height: 40px; font-size:0; border-radius:50%; background-color: #999; background-image: url(/uploads/image/tpimages/wx.png); background-repeat: no-repeat;; background-position: center; }
.article-msg li .showwx:hover { background-color: #86be56 }
.wxbox{position:absolute;width: auto;left:50%;height:auto;z-index:100;background-color:#fff; padding:10px ;}
#overlaybg {background:#333;position:absolute;z-index:99;left:0;top:0;display:none;width:100%;height:100%;opacity:0.8;filter: alpha(opacity=80);-moz-opacity: 0.8;}

.article-con {  width:80%; float:right; font-size:16px; line-height:2; background:#fff }
.article-con p img { margin-bottom:5px; }
.article-con .article-tit { font-size:28px; color:#333; font-weight: bold; line-height: 1.4; }
.article-con .article-info { color:#666; font-size:14px; margin-bottom:30px; padding-bottom:20px; border-bottom:1px dashed #ddd; }
.article-con .article-body { margin-top: 30px}
.handle { margin:20px auto; min-height:30px;color:#999; padding-top:20px; border-top:1px solid #ddd; }
.handle ul { float:left }
.handle ul a { color:#86be56 }


/*猜你喜欢*/
.likearticle { padding:20px; background:#fff }
.likearticle h1 { font-size:22px; color:#111; font-weight:bold; margin-bottom:10px; padding-bottom:10px; border-bottom:1px dashed #ddd;  }
.likearticle ul li { height:40px; line-height:40px; overflow:hidden; white-space:nowrap; text-overflow: ellipsis; }

/*--------瀑布流列表--------*/ 
.gridalicious .item{background:#fff; color:#333; padding:10px; box-shadow: 0 0 20px rgba(100,100,100,.2); }
.gridalicious .item img {width:100%;height:auto;}
.gridalicious .item h3 {text-align:center;margin:10px 0 0 0;}




 /*案例展示*/
.case-list { margin:10px auto }
.case-list li { background: #fff; width: 32.6%; float: left; margin:0 1.1% 1.1% 0; position:relative; box-shadow: 0 0 5px rgba(100,100,100,.1); overflow: hidden; }
.case-list li:nth-child(3n) { margin:0; }
.case-list li .zoom{ opacity:1; width: 100%; height: 0; padding-bottom:70%; text-align:center; overflow: inherit; }
.case-list li .zoom img { max-width:100%; max-height:100%; }
.case-list li .text{ display: table-cell; padding:25% 15% 0 15%; text-align:center; background:url(/uploads/image/tpimages/bg.png); position: absolute; left: 0; top:100%; right: 0; bottom: 0; vertical-align: middle;  transition: all 0.8s ease; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; }
.case-list li .text a { display:block }
.case-list li .text span { display: inline-block; line-height: 1.6; padding-bottom: 10px; color: #fff; font-size: 19px; border-bottom: 1px solid #fff }
.case-list li .text .more { display: block; color: #fff; line-height: 1.4; font-size: 18px;  padding-right: 16px; background: url(/uploads/image/tpimages/pro-more.png) no-repeat right center; position: absolute; right: 20px; bottom: 20px; font-style:normal; font-weight:normal }
@media screen and (max-width: 1400px) {
.case-list li .text span { display: inline-block; line-height: 1.5; padding-bottom: 6px; color: #fff; font-size: 18px; border-bottom: 1px solid #fff }
}
.case-list li:hover .text {  top:0;  transition: all 0.8s ease; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; }
@media screen and (max-width: 768px){
.case-list li{ width:49%!important; margin: 0 0 10px 0!important; }
.case-list li:nth-child(2n) { margin-left: 2% !important;}
.case-list li .text span { font-size: 13px }
}
.icase-list li .text{ display: table-cell; padding:15% 15% 0 15%; }
.icase-list li .zoom{ opacity:1; width: 100%; height: 0; padding-bottom:50%; text-align:center; overflow: inherit; }
.icase-list li .text .more { bottom: 10px; }

 /*产品分类*/
.pro-nav { text-align:center; margin:0px auto }
.pro-nav ul li { float:left; width:33.333%; box-sizing: border-box; cursor:pointer }
.pro-nav ul li a { display:block; padding:10% 0px 20px 0px; border-right:1px solid #ccc; border-bottom: 1px solid #ddd;  background:url(/uploads/image/tpimages/pronavbg.png) no-repeat center 40%; background-size: 40% auto; }
.pro-nav ul li:first-child a { border-left:1px solid #ccc;  }
.pro-nav ul li h3 {  margin:50px auto; padding-top: 70px; background-position: center top; background-repeat: no-repeat; font-size: 19px; }
@media screen and (max-width: 1400px) {
.pro-nav ul li h3 { font-size: 16px; }	
}
.pro-nav ul li:nth-child(1n) h3 { background-image:url(/uploads/image/tpimages/pro1.png);}
.pro-nav ul li:nth-child(2n) h3 { background-image:url(/uploads/image/tpimages/pro2.png);}
.pro-nav ul li:nth-child(3n) h3 { background-image:url(/uploads/image/tpimages/pro3.png);}
.pro-nav ul li p { padding-top: 30px; text-transform: uppercase; background:url(/uploads/image/tpimages/pronav1.png) no-repeat center top; }
.pro-nav ul li.current { background: url(/uploads/image/tpimages/bg.png); background-size: 100% auto; color: #fff }
.pro-nav ul li.current p { color: #fff; background:url(/uploads/image/tpimages/pronav2.png) no-repeat center top; }
.pro-nav ul li.current h3 { color: #33ae8f; }
.pro-tab { display:none }
 

/*--------产品列表--------*/ 
.pro-wrap { margin:40px auto; }
.pro-tit { height: auto; width: 27%; float: left; }
.pro-tit li { position: relative; cursor:pointer; color: #fff; font-size: 18px; height: 48px; margin-bottom:8px; padding-left:48px }
.pro-tit li span { display: inline-block; background-color: #8e8e8e; border-radius:8px; text-indent: 20px; height:40px;line-height:40px; overflow: hidden; margin:3px 0; width: 95% }
.pro-tit li.hit,.pro-tit li:hover { font-size: 20px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.pro-tit li.hit span,.pro-tit li:hover span { background-color:#86be56; padding:3px 0; margin:0; width: 100%; text-indent: 15px; }
.pro-tit li:before { position:absolute; left:0; top:3px; display: block; content: ''; width: 40px; height: 40px; background: url(/uploads/image/tpimages/pro-tit.png) no-repeat center; }
.pro-tit li.hit:before,.pro-tit li:hover:before { background: url(/uploads/image/tpimages/pro-tit2.png) no-repeat center; }
 
.pro-box { width: 70%; float: right; background-color: #eee; }
.pro-box .pro-con { display:none; line-height: 32px; color: #fff; background-position: center; background-size: cover; background-repeat: no-repeat; clear:both }
.pro-box .pro-con a { display:block; color: #fff; }
.pro-box .pro-con-txt { float:left; width: 45%; height:100%; min-height: 488px; font-size: 17px; background: url(/uploads/image/tpimages/gbg.png); padding:30px 4%; }
.pro-box .pro-con-txt .more { display: block; color: #fff; line-height: 1.4; font-size: 18px; margin: 30px 0 0 0;  text-align: right; padding-right: 16px; background: url(/uploads/image/tpimages/pro-more.png) no-repeat right center;}
.pro-box .pro-con-txt2 { float:left; width: 40%; height:100%; min-height: 100px; padding:30px 2% 30px 4%; font-size: 18px;  }
.pro-box .pro-con-txt2 p { height:50px; line-height:50px; padding-left:50px; background: url(/uploads/image/tpimages/proicon1.png) no-repeat center left; overflow:hidden}

.product-pic { width:100%; margin: 30px auto; }
.product-body { margin: 30px 20px }
.product-tit { cursor:pointer; font-size:18px; color:#555;height:48px;line-height:48px;padding:0 15px; background:#e7ece1; margin: 15px auto; }
.product-con {display: none; padding:10px 20px;}
.product-txt { padding:10px;}
.product-txt h3 { font-size:18px; color:#87bf56;height:40px;line-height:40px; margin: 5px auto; }
 

 
/*网站地图*/
.mapnav { font-size:16px; color:#fff }
.linkbox h3 { font-size:18px; margin-bottom:10px; }
.linkbox h3 a { color:#33ae8f }
.linkbox { clear:both; border-bottom:1px dashed #ddd; padding:20px 0  }
.linkbox ul:after { display:block; content: "";clear:both }
.linkbox ul li { float:left; margin-right:20px; font-size:16px; }


/*** 分页样式 **/
.dede_pages{ padding:4% 0 5% 0; clear:both; text-align:center; height: auto; }
.dede_pages ul li{
	display: inline-block;
	line-height:32px;height:32px;
	margin:0 1px;
	overflow:hidden; background:#bbb; color:#fff;
	vertical-align:middle;
}
.dede_pages ul li a { color:#fff; display: inline-block;padding:0px 15px;  }
.dede_pages ul li:hover a { }
.dede_pages ul li.active,
.dede_pages ul li.active a,.pagebox ul li.active a:hover { background:#80b855; color:#fff;  }
.dede_pages ul li.active { }
.dede_pages .pageinfo { padding:0px 14px }
.dede_pages .pageinfo strong { font-weight:normal;	margin:0px 2px;}
.dede_pages ul li select { height:22px; border:none }

.dede_page { padding:3% 0 4% 0; clear:both; text-align:center; height: auto; }
.dede_page a {
	display: inline-block;
	line-height:32px;height:32px;
	padding:0px 15px; 
	margin:0 1px;
	overflow:hidden; background:#bbb; color:#fff; 
}
.dede_page a.thislink { background:#80b855; color:#fff;  }


/*-----------搜索页面------------*/
.search_box{ position:relative; padding:10px 0px; overflow:hidden; float:right }
.search_box form { position:relative; width:350px; float:left }
.search_box a { display:block; padding:2px 10px; border:1px solid #ccc; float:right }
.search_box input {
    border-width:1px;
	border-style:solid;
	border-color:#707070 #cecece #cecece #707070;
	padding:6px 4px;
	height:18px;
	line-height:18px;
    width:200px;
	margin-right:5px;
}
.search_box select{
   font-size:14px;
   height:31px;
   margin-right:5px;
}
.search_box button {
    background:url(/uploads/image/tpimages/searchbtn.png) no-repeat center; width: 30px; height:30px; line-height:100px; overflow:hidden; border:none; cursor:pointer
}
.resultbar{
	height:32px;
	line-height:32px; margin-bottom:30px;
	background:transparent  repeat-x scroll;
	color:#428c5b;
	border-bottom: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
 }
.resultbar a { float:right }

.sidebar{
  float:right;
  width:320px;
  word-wrap:break-word;
}
.sidebar h2{
  font-size:14px;
  line-height:25px;
 }
.sidebar  ul {
  padding:4px 8px;
 }
.sidebar  ul li{
  line-height:24px;
  background: 4px 9px no-repeat;
 }
.resultlist{
  overflow:hidden; border-right:1px solid #dadada; width:820px; float:left; min-height:200px;
}

.resultlist ul li{
  padding-top:15px;
 }
.resultlist ul li h3{
  line-height:30px;
  font-size:16px;
  font-weight:normal;
 }
.resultlist ul li h3 a{
  text-decoration:underline;
 }
.resultlist ul li p{
  line-height:22px;
  color:#666;
  font-size:14px;
  width:650px;
 }
 .resultlist ul li span { font-size:12px;}
.resultlist ul li span small{
  line-height:22px;
  font-size:12px;
  margin-left:5px;
  color:#999;
 }
.resultlist ul li span a{
  color:#008400;
 }
/*-----------搜索页面 end------------*/

/*单选、多选*/
.input_radio,
.input_checkbox {
    width: 16px;
    height: 16px;
    background-color: #ffffff;
    border: solid 1px #dddddd;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    font-size: 10px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-user-select: none;
            user-select: none;
    -webkit-transition: background-color ease 0.1s;
            transition: background-color ease 0.1s;
}
.input_checkbox {
    border-radius: 2px;
}
.input_radio:checked,
.input_checkbox:checked {
    background-color: #33ae8f;
    border: solid 1px #33ae8f;
    text-align: center;
}
.input_radio:checked:before,
.input_checkbox:checked:before,
.input_radio:checked:after,
.input_checkbox:checked:after {
    content: '';
    width: 8px;
    height: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -4px;
    margin-top: -4px;
    background: transparent;
    border: 1px solid #ffffff;
    border-top: none;
    border-right: none;
    z-index: 2;
    -webkit-border-radius: 0;
            border-radius: 0;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
}